PHP Handbuch
Zurück |  | Weiter

# json_encode

(no version information, might be only in CVS)

json_encode -- Returns the JSON representation of a value

## Beschreibung

string json_encode ( mixed value )

Returns a string containing the JSON representation of `value`.

## Parameter Liste

`value`

  The `value` being encoded. Can be any type except a resource.

  This function only works with UTF-8 encoded data.

## Rückgabewerte

Returns a JSON encoded string on success.

## Beispiele

Beispiel 1. A json_encode() example
`<?php $arr = array ('a'=>1,'b'=>2,'c'=>3,'d'=>4,'e'=>5); echo json_encode($arr); ?>`
Das oben gezeigte Beispiel erzeugt folgende Ausgabe:
    {"a":1,"b":2,"c":3,"d":4,"e":5}

## Siehe auch

json_decode()

Zurück | Zum Anfang | Weiter
json_decode | Nach oben | KADM5